Require GnuTLS version 3.0 for password encryption.
authorAndrej Kacian <ticho@claws-mail.org>
Sat, 2 Apr 2016 11:58:48 +0000 (13:58 +0200)
committerAndrej Kacian <ticho@claws-mail.org>
Sat, 2 Apr 2016 11:58:48 +0000 (13:58 +0200)
commite10f0ced1ef1e5b2b697227b49ef6ad173439c9b
tree59af2bfec9a05a918bc82ad9285f1149e61c57fe
parent0a55c9ba3750ea67fb3753fca99985e65e6fa518
Require GnuTLS version 3.0 for password encryption.
configure.ac